#menu a:link, #menu a:visited {
	color:#FFFFFF;
	text-decoration:none;
	width:127px;
	padding:10px;
	display:block;
	border-left:1px solid #4C4C4C;
	border-top:1px solid #4C4C4C;
	border-right:1px solid #4C4C4C;
	background-color:#A9A9A9;
	background-image:url(menu_gradient_l2r.png);
	background-repeat:repeat-y;
}

#menu a:hover {
	background-color:#E21E22;
	text-decoration:none;
	display:block;
	color:#FFFFFF;
	background-image:none;/* url(menu_gradient_l2r_E21E22.png); */
	/* background-repeat:repeat-y; */
}

#menu li ul li a:link, #menu li ul li a:visited {
	color:#FFFFFF;
	width:180px;
	padding:5px 10px;
	height:17px;
	display:block;
	text-decoration:none;
	background-color:#A9A9A9;
	background-image:url(menu_gradient_l2r_sub_523B3D.png);
	background-repeat:repeat-y;
}

#menu li ul li a:hover {
	color:#FFFFFF;
	width:180px;
	text-decoration:none;
	display:block;
	background-color:#E21E22;
	background-image:none; /* url(menu_gradient_l2r_sub_E21E22.png);
	background-repeat:repeat-y; */
}

#quickLinks a:link, #quickLinks a:visited{
	border-left:1px solid #4C4C4C;
	border-bottom:1px solid #4C4C4C;
	padding:0px 15px;
	float:left;
	text-decoration:none;
	color:#000000;
	background-color:#A9A9A9;
}

#quickLinks a:hover{
	border-left:1px solid #4C4C4C;
	border-bottom:1px solid #4C4C4C;
	float:left;
	text-decoration:none;
	color:#FFFFFF;
	background-color:#E21E22;
}

a img {
	border:0px;
}

/*
a[href $='.pdf'] {
    padding-left: 18px;   
	background: transparent url(icons/icon_pdf.gif) no-repeat center left;
}
*/